# Breeding under pressure: corticosterone is associated with reproductive investment under fluctuating predation risk in a long-lived sea duck

[https://doi.org/10.5061/dryad.xd2547dpj](https://doi.org/10.5061/dryad.xd2547dpj)

**Authors:** Bertille Mohring<sup>1,2</sup>, Markus Öst<sup>1,3</sup>, Kim Jaatinen<sup>4,5</sup>, Charline Parenteau<sup>2</sup>, Emmanuelle Grimaud<sup>2</sup>, Frédéric Angelier<sup>2</sup>

<sup>1</sup>Environmental and Marine Biology, Åbo Akademi University, 20500 Turku, Finland
<sup>2</sup>Centre d’Etudes Biologiques de Chizé, UMR 7372 CNRS – La Rochelle Université, 79360 Villiers-en-Bois, France
<sup>3</sup>Novia University of Applied Sciences, 10600 Ekenäs, Finland
<sup>4</sup>Nature and Game Management Trust Finland, 10160 Degerby, Finland
<sup>5</sup>Tvärminne Zoological Station, University of Helsinki, 10900 Hanko, Finland

## Description of the data and file structure

Four datasets have been used in this paper, and the variables are detailed below and a broader description of the data is available in the paper.

**Dataset 1 (dataset\_CORT.csv): Intrinsic and extrinsic determinants of female baseline corticosterone levels.**
This dataset was used to assess population-level trends in baseline corticosterone levels (5.1), as well as the intra-individual consistency of baseline CORT levels (i.e., repeatability) (5.2) and the determinants of female baseline corticosterone levels (5.2).
Variables:
Year: Year (range: 2009-2022)
Individual\_ID: Female ID (unique metal ring number)
Age: Female minimum age or minimum number of years of breeding experience, starting at 1 (1 corresponds to the first time the female was trapped and ringed)
BodyCondition: Female body condition index (see methods for further details on how this index was obtained)
Island\_type: island type (open or forested island)
ClutchSize: Number of eggs in the clutch
RLD: relative laying date, in days (obtained by centering laying date around the yearly median laying date of the entire population to allow comparison of individual breeding timing irrespective of annual phenology)
Adult\_pred: Island-specific adult predation risk, proportion of breeding females found killed on an island for a given year (see methods for further details on how this index was obtained)
Nest\_pred: Island-specific nest predation risk, proportion of depredated nest on an island for a given year (see methods for further details on how this index was obtained)
Age\_within\_std: Within-individual variation in age, standardised
CS\_within\_std: Within-individual variation in clutch size, standardised
RLD\_within\_std: Within-individual variation in relative laying date, standardised
Adult\_pred\_within\_std: Within-individual variation in island-specific adult predation risk, standardised
Age\_btw\_std: Among-individual variation in age, standardised
CS\_btw\_std: Among-individual variation in clutch size, standardised
RLD\_btw\_std: Among-individual variation in relative laying date, standardised
Adult\_pred\_btw\_std: Among-individual variation in island-specific adult predation risk, standardised

**Dataset 2 (dataset\_eagles.csv): Eagle index over time (5.1)**
Variables:
Year: Year (range: 2009-2022)
Eagle\_index: annual index of white-tailed eagle abundance in the study area during the eiders’ reproductive season (from April 1 to June 15).
This index was calculated, for each year, as the average daily number of white-tailed eagle sightings between April 1 and June 15 at the nearby (ca 20 km) Hanko Bird Observatory (HALIAS).

**Dataset 3 (dataset\_island\_pred.csv): Population-level temporal trends in island-specific adult and nest predation risk (5.1)**
Variables:
Year: Year (range: 2008-2019)
Island\_ID: Island ID
NestPredationRisk: Island-specific nest predation risk, proportion of depredated nest on an island for a given year (see methods for further details on how this index was obtained)
AdultPredationRisk: Island-specific adult predation risk, proportion of breeding females found killed on an island for a given year (see methods for further details on how this index was obtained)

**Dataset 4 (dataset\_reproS.csv): Hatching success (5.1 and 5.3)**
Variables:
Year: Year (2009-2022)
Individual\_ID: Female ID
ReproS: Hatching success (0: failure, 1: success)
OnNest: number of days of incubation
CORT: Baseline corticosterone levels (in ng/mL)
CORT\_within\_std: Within-individual variation in baseline corticosterone levels, standardised
CORT\_btw\_std: Among-individual variation in baseline corticosterone levels, standardised

## 